<template>
  <div class="space-y-4">
    <ui-message>This is a default message box.</ui-message>
    <ui-message black>
      This is a <strong>black</strong> message box.
    </ui-message>
    <ui-message gray>This is a <strong>gray</strong> message box.</ui-message>
    <ui-message info>
      This is an <strong>info</strong> message box.
    </ui-message>
    <ui-message success>
      This is a <strong>success</strong> message box.
    </ui-message>
    <ui-message warning>
      This is a <strong>warning</strong> message box.
    </ui-message>
    <ui-message danger>
      This is a <strong>danger</strong> message box.
    </ui-message>
  </div>
</template>
